--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns human readable time. Like: 5 days ago"
- !ruby/struct:SM::Flow::VERB 
  body: "      about one hour ago\n"
- !ruby/struct:SM::Flow::P 
  body: options :start_date, sets the time to measure against, defaults to now :date_format, used with &lt;tt&gt;to_formatted_s&lt;tt&gt;, default to :default
full_name: "::Utils::timeago"
is_singleton: true
name: timeago
params: (time, options = {})
visibility: public
